adapter: mysql2
encoding: utf8
database: <%= ENV['RIDGEPOLE_DATABASE'] %>
username: <%= ENV['RIDGEPOLE_DATABASE_USERNAME'] %>
password: <%= ENV['RIDGEPOLE_DATABASE_PASSWORD'] %>
host: <%= ENV['RIDGEPOLE_DATABASE_HOST'] %>
